---
name: i0
galaxy1:
 orientation: [180, 0]
 disk:
    particles: 10000
---
name: i15
galaxy1:
 orientation: [195, 0]
---
name: i30
galaxy1:
 orientation: [210, 0]
---
name: i45
galaxy1:
 orientation: [225, 0]
---
name: i60
galaxy1:
 orientation: [240, 0]
---
name: i90
galaxy1:
 orientation: [270, 0]
---
name: i135
galaxy1:
 orientation: [315, 0]